» Ubuntu » パッケージ

Error

two or more packages specified (libblas3 raring)